P  {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
	text-align: justify;
}

H1  {}

H2  {}

H3  {}

A  {
	color : #5580FF;
	text-decoration : underline;
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
}

A:Visited  {
	color : #5580FF;
	text-decoration : underline;
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
}

A:Active  {
	color : #5580FF;
	text-decoration : underline;
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
}

A:Hover  {
	color : #FFFFFF;
	text-decoration : none;
	background : #0F1850;
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
}

BODY  {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
}

